» Ubuntu » パッケージ

Error

two or more packages specified (magic quantal)